  .top-bar{
    }

.main-menu .page_item.current-menu-item > a,
.main-menu .menu-item.current-menu-item > a,
.main-menu .page_item.current-menu-parent > a,
.main-menu .menu-item.current-menu-parent > a,
.main-menu .page_item.current_page_item > a,
.main-menu .menu-item.current_page_item > a,
.main-menu .page_item.current_page_parent > a,
.main-menu .menu-item.current_page_parent > a{
  color: #0f4ba8;
}

  .navigation-bar, .navigation-bar a,
  .navigation-bar .form-control,
  .navigation-bar .search-form,
  .main-menu > .page_item > a,
  .main-menu > .menu-item > a{
    color: #ffffff;
}
.main-menu .sub-menu-container .page_item > a,
.main-menu .sub-menu-container .menu-item > a{
  color: #0f4ba8;
}
 .menu-bar span{
  background-color: rgba(255,195,29,0);
}
@media (max-width: 768px){
  .navigation-bar .navigation-bar-inner{
    background-color: rgba(255,195,29,0);
  }
}

.text-primary,
.primary-color,
.color-primary,
pre,
.content-comments .heading,
.widget.widget_calendar #wp-calendar td a:hover,
.widget.widget_calendar table td a:hover,
.widget.widget_calendar #wp-calendar #prev:hover a,
.widget.widget_calendar table #prev:hover a,
.widget.widget_calendar #wp-calendar #next:hover a,
.widget.widget_calendar table #next:hover a,
.widget.widget_calendar a:hover,
.widget.widget_calendar a:focus,
.widget.widget_recent_entries > ul > li > a:hover,
.widget.widget_recent_entries > ul > li > a:focus,
.footer-widget .widget.widget_nav_menu ul li.menu-item > a:hover,
.footer-widget .widget.widget_nav_menu ul li.menu-item > a:focus,
.btn-primary .badge,
a.btn-primary .badge,
.el-btn .btn.btn-skin-primary-ghost,
.owl-carousel-container .owl-custom-pagination.navigation .btn-owl,
.team_custom .phone > span,
.gum_portfolio .portfolio-filter li > a:hover,
.gum_portfolio .portfolio-filter li > a:focus,
.gum_portfolio .portfolio-filter li.active a,
.post-title,
.post-title a,
ul.bull li:before,
ul.circle li:before,
ul.checklist li:before,
.team_custom .profile-subheading,
.module-iconboxes .box i,
.module-img-box .more-link,
.module-iconboxes .more-link,
.module-iconboxes.style-7 .box-heading,
.layout-slide .portfolio-content .portfolio .read-more-portfolio,
.pagination li .older-post .badge,
.pagination li .newest-post .badge,
.footer-widget a:hover,
.footer-widget a:focus,
.footer-widget .widget ul > li a:hover,
.footer-widget .widget ul > li a:focus,
.footer-widget .widget.widget_categories > ul > li > a:hover,
.footer-widget .widget.widget_categories > ul > li > a:focus,
.footer-widget .widget.widget_recent_entries ul > li > a:hover,
.footer-widget .widget.widget_recent_entries ul > li > a:focus,
.footer-widget .widget.widget_recent_entries ul > li .post-date,
.footer-widget .widget.widget_nav_menu ul li.menu-item > a,
.footer-widget .widget.widget_calendar #wp-calendar thead th,
.footer-widget .widget.widget_calendar table thead th,
.footer-widget .widget.widget_calendar #wp-calendar td a,
.footer-widget .widget.widget_calendar table td a
{
  color: #0f4ba8;
}

.responsive_tab .panel.panel-default .panel-heading,
.responsive_tab .nav-tabs li > a,
.responsive_tab .nav-tabs li:hover > a,
.widget .widget-title:after,
.widget .widgettitle:after,
.single-tg_custom_post .post-content h2:after,
.single-walls_service .post-content h2:after,
.single-petro_service .post-content h2:after,
.team_custom hr:after,
.background-primary,
.section-heading:after,
.section-head.layout-walls-wp .section-main-title:after,
.woocommerce-cart .cart_totals > h3:after,
.woocommerce-cart .cross-sells > h3:after,
.woocommerce-cart .cart_totals > h2:after,
.woocommerce-cart .cross-sells > h2:after,
.comment-respond .comment-form .form-submit .button,
#toTop,
.post-lists.blog-col-2 article .post-content:before,
.post-lists.blog-col-3 article .post-content:before,
.post-lists.blog-col-4 article .post-content:before,
.page-pagination .page-numbers.current,
.page-pagination .page-numbers:hover,
.page-pagination .page-numbers:focus,
.page-pagination > .page-numbers,
.pagination li .page-numbers.current,
.pagination li .page-numbers:hover,
.pagination li .page-numbers:focus,
.pagination li .older-post,
.pagination li .newest-post,
.pagination li .older-post.disabled:hover,
.pagination li .newest-post.disabled:hover,
.pagination li .older-post[disabled]:hover,
.pagination li .newest-post[disabled]:hover,
fieldset[disabled] .pagination li .older-post:hover,
fieldset[disabled] .pagination li .newest-post:hover,
.pagination li .older-post.disabled:focus,
.pagination li .newest-post.disabled:focus,
.pagination li .older-post[disabled]:focus,
.pagination li .newest-post[disabled]:focus,
fieldset[disabled] .pagination li .older-post:focus,
fieldset[disabled] .pagination li .newest-post:focus,
.pagination li .older-post.disabled.focus,
.pagination li .newest-post.disabled.focus,
.pagination li .older-post[disabled].focus,
.pagination li .newest-post[disabled].focus,
fieldset[disabled] .pagination li .older-post.focus,
fieldset[disabled] .pagination li .newest-post.focus,
.widget .tagcloud a:hover,
.widget .tagcloud a:focus,
.widget.walls_optin .optin-submit:hover,
.widget.walls_optin .optin-submit:focus,
.footer-widget .widget.walls_optin .optin-submit,
.btn-primary,
a.btn-primary,
.btn-primary.disabled:hover,
a.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
a.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] a.btn-primary:hover,
.btn-primary.disabled:focus,
a.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
a.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] a.btn-primary:focus,
.btn-primary.disabled.focus,
a.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
a.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] a.btn-primary.focus,
.btn-secondary:hover,
a.btn-secondary:hover,
.btn-secondary:focus,
a.btn-secondary:focus,
.woocommerce #respond input#submit, input.woocommerce-button,
input.woocommerce-Button, button.single_add_to_cart_button,
.button.single_add_to_cart_button, .button.single_add_to_cart_button.alt,
.single_add_to_cart_button, .add_to_cart_button, .button.add_to_cart_button,
.button.product_type_external, button.button.alt, a.woocommerce-button,
a.woocommerce-Button, .woocommerce-button, .woocommerce-Button,
.button.wc-backward, .button.wc-forward, .wc-backward,
.woocommerce-button[disabled], .woocommerce .wc-proceed-to-checkout a.checkout-button,
.woocommerce-button[disabled]:disabled, .woocommerce #respond input#submit.button,
input.woocommerce-button.button, input.woocommerce-Button.button,
button.single_add_to_cart_button.button, .button.single_add_to_cart_button.button,
.button.single_add_to_cart_button.alt.button, .single_add_to_cart_button.button,
.add_to_cart_button.button, .button.add_to_cart_button.button,
.button.product_type_external.button, button.button.alt.button,
a.woocommerce-button.button, a.woocommerce-Button.button, .woocommerce-button.button,
.woocommerce-Button.button, .button.wc-backward.button,
.button.wc-forward.button, .wc-backward.button, .woocommerce-button[disabled].button,
.woocommerce .wc-proceed-to-checkout a.checkout-button.button,
.woocommerce-button[disabled]:disabled.button,
.el-btn .btn.btn-skin-primary,
.el-btn .btn.btn-skin-primary-ghost:hover,
.el-btn .btn.btn-skin-primary-ghost:focus,
.el-btn .btn.btn-skin-secondary:hover,
.el-btn .btn.btn-skin-secondary:focus,
.footer-widget .widget.walls_widget_social .social-item:hover i,
.footer-widget .widget.walls_widget_social .social-item:focus i,
.footer-copyright .widget.walls_widget_social .social-item:hover i,
.footer-copyright .widget.walls_widget_social .social-item:focus i,
.widget.walls_widget_social .social-item:hover i,
.widget.walls_widget_social .social-item:focus i,
.el_progress_bar .progress-bar-outer .progress-bar,
.price-block.layout-2 .price-footer .btn:hover,
.price-block.layout-2 .price-footer .btn:focus,
.youtube_popup .action-panel, 
.module-iconboxes .box-heading.decoration:after,
.el-timeline .single-timeline-item .thumb:after,
.module-img-box .box,
.module-iconboxes:not(.style-8):not(.style-9):not(.style-10):not(.style-2):not(.style-3):hover,
.layout-slide .portfolio-content .portfolio .portfolio-title:after{
  background-color: #0f4ba8;
}

.portfolio-content .portfolio .image-overlay-container{
  
  background-color: rgba(15,15,15,0.4);
}

.border-primary,
.widget.widget_categories > ul > li:hover,
.widget.widget_categories > ul > li:focus,
.widget.widget_categories > ul > li.active,
.btn-primary,
a.btn-primary,
.btn-primary.disabled:hover,
a.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
a.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] a.btn-primary:hover,
.btn-primary.disabled:focus,
a.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
a.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] a.btn-primary:focus,
.btn-primary.disabled.focus,
a.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
a.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] a.btn-primary.focus,
.btn-secondary:hover,
a.btn-secondary:hover,
.btn-secondary:focus,
a.btn-secondary:focus,
.el-btn .btn.btn-skin-primary,
.el-btn .btn.btn-skin-primary-ghost,
.el-btn .btn.btn-skin-secondary:hover,
.el-btn .btn.btn-skin-secondary:focus,
.portfolio-content .portfolio .image-overlay-container,
.owl-carousel-container .owl-custom-pagination.navigation .btn-owl{
  border-color: #0f4ba8;
}

blockquote,
body blockquote, body:not(.front-end) blockquote,
body .wp-block-freeform.block-library-rich-text__tinymce blockquote,
.wp-block-quote:not(.is-large):not(.is-style-large){
  border-left-color: #0f4ba8;  
}

.text-third,
.color-third,
.top-bar-menu .menu-item:hover > a,
.top-bar-menu .menu-item.current_page_parent > a,
.icon-graphic .icon-list > li > i,
.icon-graphic .icon-list > li .info-title,
.social-icons .search-btn:hover,
.post-meta-info dd > i,
.widget.widget_recent_entries > ul > li .post-date,
.btn-info .badge,
a.btn-info .badge,
.walls-slide .slides-navigation a:hover,
.walls-slide .slides-navigation a:focus,
.team_custom.walls-wp .profile-scocial a:hover,
.team_custom.walls-wp .profile-scocial a:focus,
.price-block.popular .price-footer .btn:hover,
.price-block.popular .price-footer .btn:focus  {
  color: #6f8ab3;
}

.responsive_tab .panel-heading:hover,
.responsive_tab .panel-heading:hover a,
.responsive_tab .nav-tabs li:hover > a {
  color: #6f8ab3 !important;
}

.background-third,
.footer-contact-card .card:hover,
.footer-widget .widget.walls_optin .optin-submit:hover,
.footer-widget .widget.walls_optin .optin-submit:focus,
.btn-info,
a.btn-info,
.btn-info.disabled:hover,
a.btn-info.disabled:hover,
.btn-info[disabled]:hover,
a.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
fieldset[disabled] a.btn-info:hover,
.btn-info.disabled:focus,
a.btn-info.disabled:focus,
.btn-info[disabled]:focus,
a.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] a.btn-info:focus,
.btn-info.disabled.focus,
a.btn-info.disabled.focus,
.btn-info[disabled].focus,
a.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
fieldset[disabled] a.btn-info.focus,
.module-iconboxes:hover .iconboxes-wrap,
.module-iconboxes.style-7:hover,
.module-iconboxes.style-7:hover .box,
.module-iconboxes.style-7:hover .iconboxes-wrap,
.team_custom .profile-scocial a:hover,
.team_custom.walls-wp-lite .profile figure figcaption .profile-heading,
.team_custom.walls-wp:hover,
.team_custom.walls-wp:focus,
.price-block.popular .price-heading,
.price-block.popular .price-footer{
  background-color: #6f8ab3;
}

.widget.widget_categories > ul > li{
  background-color: #9bc1fa;
}

.border-third,
.btn-info,
a.btn-info,
.btn-info.disabled:hover,
a.btn-info.disabled:hover,
.btn-info[disabled]:hover,
a.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
fieldset[disabled] a.btn-info:hover,
.btn-info.disabled:focus,
a.btn-info.disabled:focus,
.btn-info[disabled]:focus,
a.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] a.btn-info:focus,
.btn-info.disabled.focus,
a.btn-info.disabled.focus,
.btn-info[disabled].focus,
a.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
fieldset[disabled] a.btn-info.focus,
.walls-slide .slides-navigation a:hover,
.walls-slide .slides-navigation a:focus,
.gum_portfolio .portfolio-content .portfolio .image-overlay-container
{
  border-color: #6f8ab3;
}

.team_custom.walls-wp:hover,
.team_custom.walls-wp:focus{
  border-bottom-color: #6f8ab3;  
}

.link-color,
.page-pagination .page-numbers,
.pagination li .page-numbers,
.pagination li .page-numbers:visited,
.pagination li .page-numbers:active,
.lb-details .lb-title,
a,
.btn-link{
  color: #ffffff;
}
a:hover,
.btn-link:hover
{
  color: #0f4ba8;
}
.page-heading{
  background-color: transparent;
}
